:root {
  --yellow: #f9e300;
}

.w-layout-blockcontainer {
  max-width: 940px;
  margin-left: auto;
  margin-right: auto;
  display: block;
}

.w-layout-grid {
  grid-row-gap: 16px;
  grid-column-gap: 16px;
  grid-template-rows: auto auto;
  grid-template-columns: 1fr 1fr;
  grid-auto-columns: 1fr;
  display: grid;
}

@media screen and (max-width: 991px) {
  .w-layout-blockcontainer {
    max-width: 728px;
  }
}

@media screen and (max-width: 767px) {
  .w-layout-blockcontainer {
    max-width: none;
  }
}

a {
  color: #000;
  font-weight: 500;
  text-decoration: underline;
}

.main-wrapper-ep {
  background-color: var(--yellow);
  justify-content: center;
  align-items: center;
  min-height: auto;
  display: block;
  position: relative;
}

.block-logo-ep {
  z-index: 4;
  background-color: #f9e30000;
  border: 1px #000;
  justify-content: center;
  align-items: center;
  padding: 1% 0 1% 0%;
  display: flex;
  position: absolute;
  inset: 0% 0% auto;
}

.link-block-ep {
  width: 120px;
}

.image {
  object-fit: cover;
  min-height: 100vh;
}

.text-trigger-box {
  max-width: 50%;
  position: absolute;
  inset: auto 0% 26% 23%;
  overflow: hidden;
}

.animate-text {
  opacity: 0;
  color: #fff;
  max-width: 100%;
  margin-top: 0;
  margin-bottom: 0;
  padding-bottom: 0;
  font-size: 5rem;
  transform: translate(0, 100px);
}

.block-heading {
  z-index: 2;
  background-color: var(--yellow);
  background-image: none;
  max-width: 32%;
  padding: 2% 1%;
  position: absolute;
  inset: auto auto 2% 2%;
}

.shadow {
  background-color: #0006;
  position: absolute;
  inset: 0%;
}

.heading {
  color: #000;
  text-align: center;
  text-transform: none;
  margin-top: 0;
  margin-bottom: 0;
  font-family: Raleway, sans-serif;
  font-size: 42px;
  line-height: 1.1;
}

.text-span {
  color: #000;
  background-color: #0000;
  padding-left: 10px;
  padding-right: 10px;
  font-family: Raleway, sans-serif;
  font-size: 18px;
  font-weight: 300;
}

.block-data {
  margin-bottom: 24px;
}

.block-ph {
  margin-top: 32px;
  margin-bottom: 32px;
}

.text-block-68 {
  margin-bottom: 24px;
}

.text-block-68._24 {
  margin-bottom: 0;
}

.grid-data {
  grid-template-rows: auto;
}

.grid-quote {
  grid-template-rows: auto;
  grid-template-columns: .25fr 1fr;
}

.text-block-67 {
  color: #000;
  font-weight: 400;
}

.block-1 {
  background-color: #fff;
  padding-top: 32px;
  padding-bottom: 32px;
}

.block-1._32 {
  padding-top: 0;
}

.block-quote {
  margin-top: 32px;
  margin-bottom: 32px;
}

.body {
  color: #000;
  font-family: Raleway, sans-serif;
  font-size: 16px;
  line-height: 150%;
}

.heading-2 {
  z-index: 2;
  text-align: left;
  margin-top: 0;
  margin-bottom: 0;
  font-family: Raleway, sans-serif;
  font-size: 29px;
  font-weight: 700;
  line-height: 150%;
  position: relative;
}

.heading-block-2 {
  margin-top: 32px;
  margin-bottom: 24px;
  padding: 0;
  position: relative;
}

.line {
  background-color: var(--yellow);
  border-radius: 24px;
  width: 100px;
  height: 32px;
  position: absolute;
  inset: 0% auto auto 0%;
}

.block-cards {
  grid-column-gap: 16px;
  grid-row-gap: 16px;
  grid-template-rows: auto auto;
  grid-template-columns: 1fr 1fr;
  grid-auto-columns: 1fr;
  margin-top: 32px;
  margin-bottom: 32px;
  display: block;
}

.grid {
  grid-template-columns: 1fr 1fr 1fr;
}

.card1 {
  background-color: var(--yellow);
  border-radius: 24px;
  padding: 20px;
}

.icon {
  justify-content: center;
  align-items: center;
  margin-bottom: 12px;
  display: flex;
}

.text-block-69 {
  text-align: center;
  font-weight: 500;
}

.text-block-70 {
  margin-bottom: 0;
  font-weight: 600;
}

.footer-ep {
  background-color: #fff;
  padding-top: 32px;
  padding-bottom: 32px;
}

.text-block {
  color: #000;
  font-size: 12px;
}

.link {
  color: #000;
}

.ph1 {
  width: 64px;
}

.grid2 {
  grid-template-columns: 1fr 1fr 1fr 1fr;
}

.block-vid {
  background-color: #f1f1f1;
  border-radius: 24px;
  margin-top: 32px;
  margin-bottom: 32px;
  padding: 20px;
}

.text-block-71 {
  margin-bottom: 24px;
  font-weight: 700;
}

.grid-2 {
  grid-template-rows: auto;
  grid-template-columns: .75fr 1.25fr;
}

.list-item, .list-item-2, .list-item-3, .list-item-4, .list-item-5 {
  margin-bottom: 12px;
}

.grid3 {
  grid-column-gap: 16px;
  grid-template-rows: auto auto;
  grid-template-columns: 1fr 1fr;
}

.profile {
  margin-bottom: 32px;
}

.grid-3 {
  grid-template-rows: auto;
  grid-template-columns: .25fr 4.75fr;
}

.icon1 {
  background-color: var(--yellow);
  border-radius: 100%;
  width: 48px;
  height: 48px;
  padding: 10px;
}

.image-8 {
  width: 32px;
}

.link-block-ep-mob {
  width: 120px;
  display: none;
}

.image-9 {
  object-fit: cover;
  min-height: 100vh;
}

.list-item-6 {
  margin-bottom: 12px;
}

.text-block-72 {
  margin-top: 8px;
  font-size: 12px;
  font-style: italic;
}

.grid4 {
  grid-column-gap: 16px;
  grid-row-gap: 16px;
  flex-flow: column;
  grid-template-rows: auto auto;
  grid-template-columns: 1fr;
  grid-auto-columns: 1fr;
  justify-content: flex-start;
  align-items: flex-start;
  display: grid;
}

.text-block-73 {
  margin-bottom: 4px;
}

.text-span-2 {
  background-color: #fae300;
  border-radius: 24px;
  padding-left: 16px;
  padding-right: 16px;
}

.text-span-3, .text-span-4, .text-span-5, .text-span-6, .text-span-7, .text-span-8, .text-span-9, .text-span-10, .text-span-11 {
  background-color: var(--yellow);
  border-radius: 24px;
  padding-left: 16px;
  padding-right: 16px;
}

@media screen and (min-width: 1280px) {
  .link {
    color: #000;
  }
}

@media screen and (max-width: 991px) {
  .block-heading {
    max-width: 100%;
    position: static;
  }

  .heading {
    font-size: 36px;
  }

  .grid-2 {
    grid-template-columns: .75fr 1fr;
  }

  .image-9 {
    min-height: auto;
  }
}

@media screen and (max-width: 767px) {
  .main-wrapper-ep {
    min-height: auto;
  }

  .block-heading {
    max-width: 100%;
    margin-left: 5%;
    margin-right: 5%;
    position: static;
    inset: auto 0% 0%;
  }

  .heading {
    font-size: 27px;
  }

  .container {
    margin-left: 5%;
    margin-right: 5%;
  }
}

@media screen and (max-width: 479px) {
  .main-wrapper-ep {
    background-color: var(--yellow);
    min-height: auto;
  }

  .block-logo-ep {
    justify-content: center;
    align-items: center;
    padding-top: 4%;
    padding-bottom: 4%;
    padding-left: 0%;
    display: flex;
    position: static;
  }

  .link-block-ep {
    display: none;
  }

  .animate-text {
    font-size: 2rem;
  }

  .block-heading {
    max-width: 100%;
    margin-left: 5%;
    margin-right: 5%;
    padding: 4% 0%;
    position: static;
  }

  .heading {
    font-size: 27px;
    line-height: 1.3;
  }

  .bold-text {
    font-size: 27px;
  }

  .image-7 {
    max-width: 75%;
  }

  .block-ph-quote {
    justify-content: center;
    align-items: center;
    display: flex;
  }

  .container {
    margin-left: 5%;
    margin-right: 5%;
  }

  .grid-quote {
    flex-flow: column;
    display: flex;
  }

  .text-block-67 {
    font-size: 16px;
  }

  .block-1 {
    padding-bottom: 0;
  }

  .heading-2 {
    font-size: 22px;
  }

  .grid {
    flex-flow: column;
    display: flex;
  }

  .ph1 {
    width: 42px;
  }

  .grid-2 {
    grid-column-gap: 12px;
    grid-row-gap: 12px;
    flex-flow: column;
    display: flex;
  }

  .grid3 {
    flex-flow: column;
    display: flex;
  }

  .list {
    margin-bottom: 0;
    padding-left: 20px;
  }

  .list-2 {
    padding-left: 20px;
  }

  .link-block-ep-mob {
    display: flex;
  }

  .grid4 {
    flex-flow: column;
    display: flex;
  }
}

#w-node-e7acea0a-2938-75ff-8a37-41913b737115-023edfa8 {
  justify-self: end;
}

#w-node-_882f146a-1309-b3c2-f07c-515ad2407011-023edfa8, #w-node-_13852b17-e864-5894-d920-89b6875ee8d1-023edfa8, #w-node-_5b0f3576-5879-41da-205d-10fab7915bac-023edfa8, #w-node-_894a2cdc-6fb5-1e94-cf09-588125ec6093-023edfa8, #w-node-_2e416c7e-3557-8dd6-53ac-b8377fec1d71-023edfa8, #w-node-e125ad4e-9d8b-eaac-25c8-7d67c3ed9770-023edfa8 {
  align-self: center;
}


